<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : General
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 94
 *  Location : locale/ru-utf8/global.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 */
$lang['bug_report'] = 'Сообщить об ошибке';
$lang['page_options'] = 'Опции страницы';
$lang['srch_3'] = 'Вы искали';
$lang['srch_2'] = 'Найдено в словарях';
$lang['srch_-1'] = 'Искать в терминах и в определениях';
$lang['srch_5'] = 'запросов за месяц';
$lang['srch_6'] = 'время поиска';
$lang['select_off'] = 'Снять отметку со всех';
$lang['select_on'] = 'Отметить все';
$lang['page_link_dict'] = 'Ссылка на словарь';
$lang['page_fav'] = 'Добавить в избранное';
$lang['page_link_term'] = 'Ссылка на этот термин';
$lang['abbr'] = 'Аббревиатура';
$lang['phone'] = 'Телефон';
$lang['address'] = 'Адрес';
$lang['usg'] = 'Примеры употребления';
$lang['trsp'] = 'Транскрипция';
$lang['000'] = '-нет-';
$lang['3_password_send'] = 'Выслать пароль';
$lang['3_password_lost'] = 'Забыли пароль?';
$lang['contact_email'] = 'Контактный E-mail';
$lang['contact_name'] = 'Контактное лицо';
$lang['user_location'] = 'Страна, город';
$lang['dict_by'] = 'Составитель';
$lang['online'] = 'На линии';
$lang['3_login'] = 'Войти';
$lang['2_login'] = 'Для авторов';
$lang['password'] = 'Пароль';
$lang['login'] = 'Логин';
$lang['fb_fill'] = 'Пожалуйста, заполните форму';
$lang['tip014'] = '%s - обновлено за последние %d дней.';
$lang['fb_complete'] = 'Спасибо за сообщение.';
$lang['total'] = 'Всего';
$lang['terms'] = 'Термины';
$lang['see'] = 'См.';
$lang['y_email'] = 'Ваш E-mail';
$lang['array_month_short'] = 'Янв Фев Мар Апр Май Июн Июл Авг Сен Окт Ноя Дек';
$lang['array_month_decl'] = 'Января Февраля Марта Апреля Мая Июня Июля Августа Сентября Октября Ноября Декабря';
$lang['array_month_long'] = 'Январь Февраль Март Апрель Май Июнь Июль Август Сентябрь Октябрь Ноябрь Декабрь';
$lang['user'] = 'Пользователь';
$lang['src'] = 'Источник';
$lang['defn'] = 'Определение';
$lang['syn'] = 'Син';
$lang['trns'] = 'Перевод';
$lang['size'] = 'Размер';
$lang['is_1'] = 'Вкл.';
$lang['is_0'] = 'Выкл.';
$lang['dict'] = 'Словарь';
$lang['mrk_upd'] = 'обновлено';
$lang['mrk_new'] = 'новое';
$lang['today'] = 'Сегодня';
$lang['3_yes'] = 'Да';
$lang['3_no'] = 'Нет';
$lang['1_nextpage'] = 'След.';
$lang['lang'] = 'Язык';
$lang['3_top'] = '^&#160;к началу страницы';
$lang['3_tomain'] = '&lt;&#160;на главную';
$lang['L_pages'] = 'Страницы';
$lang['termsamount'] = 'Количество терминов';
$lang['dict_about'] = 'О словаре';
$lang['descr'] = 'Описание';
$lang['printversion'] = 'Версия для печати';
$lang['srch_tryall'] = 'Попробуйте <a href="%s">найти во всех словарях</a>.';
$lang['srch_trydefn'] = 'Попробуйте <a href="%s">найти в определениях</a> или <a href="%s">во всех словарях</a>.';
$lang['srch_tryterm'] = 'Попробуйте <a href="%s">найти в терминах</a>.';
$lang['srch_1'] = 'Искать в терминах';
$lang['srch_phrase'] = 'Искать';
$lang['srch_matches'] = 'Найдено';
$lang['srch_strict'] = 'только в этом словаре';
$lang['srch_0'] = 'Искать в определениях';
$lang['srch_all'] = 'Все словари';
$lang['month'] = 'Месяц';
$lang['yesterday'] = 'Вчера';
$lang['definitions'] = 'Определения';
$lang['root_topic'] = 'Главная';
$lang['topic_list'] = 'Список тем';
$lang['9_remove'] = 'Вы уверены?';
$lang['2_success'] = 'Операция выполнена успешно.';
$lang['status'] = 'Статус';
$lang['topic'] = 'Тема';
$lang['termsnewamount'] = 'Новых терминов';
$lang['str_page_of_page'] = 'страница %s из %s';
$lang['str_on_page'] = 'терминов';
$lang['stat_dict'] = 'Словари';
$lang['stat_defn'] = 'Терминов';
$lang['bytes'] = 'байт';
$lang['kb'] = 'КБ';
$lang['message'] = 'Сообщение';
$lang['y_name'] = 'Ваше имя';
$lang['web_stat'] = 'Статистика';
$lang['web_m_top10'] = '%d самых';
$lang['web_m_fb'] = 'Обратная связь';
$lang['web_m_catalog'] = 'Каталог';
$lang['term'] = 'Термин';
/**
 * The end of translation file.
 */
?>